Bug 845738 - Non-fatal POSTIN scriptlet failure in rpm package 2:qemu-common-1.0-18.fc17
Non-fatal POSTIN scriptlet failure in rpm package 2:qemu-common-1.0-18.fc17
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 06:43 EDT by Philipp Gampe
Modified: 2013-01-09 07:06 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 10:23:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philipp Gampe 2012-08-04 06:43:44 EDT
Description of problem:
Non-fatal POSTIN scriptlet failure in rpm package 2:qemu-common-1.0-18.fc17.x86_64
Failed to issue method call: File exists
Failed to issue method call: File exists
warning: %post(qemu-common-2:1.0-18.fc17.x86_64) scriptlet failed, exit status 1


Version-Release number of selected component (if applicable):
1.0-18.fc17.x86_64

How reproducible:
yum update

Steps to Reproduce:
1. yum update

  
Actual results:
error

Expected results:
error

Additional info:
Comment 1 Philipp Gampe 2012-08-04 06:45:11 EDT
- Expected results:
- error
+ Expected results:
+ no error

sorry
Comment 2 Cole Robinson 2012-09-04 10:23:00 EDT
This should be fixed in the qemu-1.0.1 package in F17 stable.

Note You need to log in before you can comment on or make changes to this bug.